.comment-new.reply {
	display: none;
}



.all-comments {
	padding-top: 4.3rem;
}

.all-comments .comments {
	position: relative;
	padding-bottom: 7.5rem;
}

.all-comments .comments::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 4px;
}

.all-comments .comments::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
}

.all-comments .comments .comment {
	padding-top: 3.3rem;
	padding-bottom: 4.7rem;
}

.all-comments .comments .comment .comment-author {
	font-size: 1.8rem;
	line-height: 2rem;
	font-weight: 300;
	letter-spacing: 2px;
	padding-bottom: 2.9rem;
}

.all-comments .comments .comment .comment-author .dates {
	float: right;
}

.all-comments .comments .comment .comment-author .dates .comment-date {
	font-size: 1.4rem;
	font-weight: normal;
}

.all-comments .comments .comment .comment-author .dates .comment-hour {
	font-size: 1.4rem;
	text-transform: uppercase;
	font-weight: 300;
}

.all-comments .comments .comment .generic-text p {
	font-size: 1.2rem;
}

.all-comments .comments .comment .comment-reply {
	padding-top: 1.7rem;
}

.all-comments .comments .comment .comment-reply .btn.btn-default.btn-large {
	font-size: 1.6rem;
	line-height: 1.8rem;
	font-weight: 300;
	letter-spacing: 1px;
	padding: 1.4rem 5.2rem;
	-webkit-border-radius: 0;
	border-radius: 0;
	display: inline-block;
}

.all-comments .comments .comment .comment-reply .link {
	font-size: 1.6rem;
	line-height: 1.8rem;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: inline-block;
	margin-left: 4.4rem;
	position: relative;
	top: 2px;
}

.all-comments .comments .child-comment .comment {
	border: 1px solid;
	padding-right: 5.1rem;
	padding-left: 5.1rem;
}

@media (max-width: 991px) {
	.all-comments .comments .child-comment .comment {
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
}

@media (max-width: 767px) {
	.all-comments {
		padding-top: 2rem;
	}
	.all-comments .comments {
		padding-bottom: 6rem;
	}
	.all-comments .comments .comment .comment-author {
		font-size: 1.7rem;
		line-height: 1.9rem;
		padding-bottom: 2rem;
	}
	.all-comments .comments .comment .comment-author .dates .comment-date {
		font-size: 1.3rem;
	}
	.all-comments .comments .comment .comment-author .dates .comment-hour {
		font-size: 1.3rem;
	}
	.all-comments .comments .comment .generic-text p {
		font-size: 1.1rem;
	}
	.all-comments .comments .comment .comment-reply {
		padding-top: 1.5rem;
	}
	.all-comments .comments .comment .comment-reply .btn.btn-default.btn-large {
		font-size: 1.5rem;
		line-height: 1.7rem;
		padding: 1.3rem 5rem 1.1rem;
	}
	.all-comments .comments .comment .comment-reply .link {
		font-size: 1.5rem;
		line-height: 1.7rem;
		margin-left: 3rem;
		top: 1px;
	}
	.all-comments .comments .child-comment .comment {
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
}

@media (max-width: 479px) {
	.all-comments .comments .comment .comment-author {
		padding-bottom: 4rem;
	}
	.all-comments .comments .comment .comment-author .author-name {
		display: block;
		padding-bottom: 0.7rem;
	}
	.all-comments .comments .comment .comment-author .dates {
		display: block;
		float: left;
	}
	.all-comments .comments .comment .comment-reply .btn.btn-default.btn-large {
		padding: 1.3rem 1.5rem 1.1rem;
	}
	.all-comments .comments .comment .comment-reply .link {
		margin-left: 1.5rem;
	}
}